# README

This text describes the data presented in the paper: Ticket to Talk

## Introductory information

Files included in the data deposit (include a short description of what data are contained):

1) Information sheets for the family study and expert critique
2) Blank consent forms for the family study and expert critique
3) Transcripts of family study and expert critique

### Keywords:
Dementia, Intergenerational interactions, Technology, Digital civics


## Methodological information

### Description:
These are transcripts from a series of interviews with families, where each families were interviewed as a whole at the start of the project and after using the technology for some time. The data also contains transcripts from an expert critique of Ticket to Talk captured during a workshop.

### Instruments, hardware and software used:
Audio recorder, NVivo, MS Word


### Date(s) of data collection:
May 2017 - September 2017

### Geographic coverage of data:
Newcastle upon Tyne

Data validation (how was the data checked, proofed and cleaned):
Checked and proofed by research team.

Outline any missing data:

## Contact

Please contact rdm@ncl.ac.uk for further information
